.card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 320px;
  /*margin: 1rem;*/
  position: relative;
  width: 260px;
}
.card-view .content{
    margin-bottom: 5px;
    background: #ef7b00;
    padding: 10px 30px;
    text-align: center;
}
.card-view .content h6{font-weight: 600;}
.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.card-content{padding: 20px 0;}
.card-1 h6{font-size: 14px;font-weight: 600;}
.c-container {
    margin: auto;
    width: 93%;
    position: relative;
    z-index: 1;
}

.card-view {
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    padding: 5px;
    margin-bottom: 20px;
  background: #fff;
  
}

@media (max-width: 1025px) {
  .s-logo{
  width: 100px;
}
.card {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 425px;
    /* margin: 1rem; */
    position: relative;
     width: 100%; 
}
  }


@media (max-width: 767.98px) {
  .card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: auto;
  /*margin: 1rem;*/
  position: relative;
  width: 100%;
}

}
.flex-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.spacer {
    padding-top: 30px;
    padding-bottom: 20px;
}
.bg-gray {
    background: #F8F8F8;
}
.no-margin {
    margin: 0 !important;
}
.flex-row .flex-col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.r-layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.r-layout .r-img {
    position: relative;
   /* width: 199px;
    height: 192px;*/
    margin-right: 12px;
}
.cm-sm {
/*    width: 190px !important;
    height: 180px !important;*/
}
.r-layout .r-img img {
/*    width: 100%;
    height: 100%;*/
    border-radius: 3px;
    -o-object-fit: cover;
    object-fit: cover;
}
.r-layout .s-tag {
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 500;
    margin-right: 0;
}
.s-tag {
    width: 41px;
    height: 36px;
    background: transparent;
    color: #212121;
    border-radius: 3px;
    background: var(--theme-color1);
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: bold;
    margin-right: 20px;
}
.card-sm-content .r-layout .r-content .title {
    font-size: 17px;
}
.r-layout .r-content .title {
    font-size: 22px;
    font-weight: 600;
    color: #212121;
    margin: 0;
}
.title {
    font-size: 28px;
    font-weight: bold;
    margin: 0;
}
.r-layout .r-content p {
    font-size: 14px;
    color: #666666;
    margin: 0;
    margin-bottom: 10px;
}
.taglist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}
.taglist .tag:first-child {
    margin-left: 0;
}
.taglist .tag {
    margin-left: 10px;
}
.tag {
    width: 67px;
    height: 26px;
    border-radius: 2px;
    background-color: #e4e4e4;
    font-size: 14px;
    color: #666666;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
.scheme-ul{padding-left: 0}
.r-content ul li{
  list-style-type: none;
  margin: 0;
  /*margin-bottom: 5px;*/
  padding-left: 1.5em;
  position: relative;
  font-size: 14px;
}
@media (max-width: 1025px) {
  .r-content ul li{
    font-size: 13px;
  }
}
.r-content ul li:before {
  content: ' ';
  height: .4em;
  width: .4em;
  background: #ef7b00;
  display: block;
  position: absolute;
  transform: rotate(45deg);
  top: 10px;
  left: 0;
}
.r-layout .r-content p {
    font-size: 14px;
    color: #666666;
    margin: 0;
    margin-bottom: 10px;
}
.r-layout .r-content .color-text {
    font-weight: 600;
    color: #00796b;
}
.r-layout .r-content p {
    font-size: 14px;
    color: #666666;
    margin: 0;
    margin-bottom: 10px;
}
/* common css up */

.h3-titlte {
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    margin-top: 20px;
    margin-bottom: 30px;
    /*background-color: #ef7b00;*/
    background: linear-gradient(90deg, rgb(11, 5, 105) 0%, rgb(47, 36, 132) 40%, rgb(202, 197, 197) 100%);
    padding: 10px 0 10px 30px;
}
.branch-title {
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    /* margin-top: 20px; */
    margin-bottom: 30px;
     background-color: #ef7b00; 
    padding: 5px 0 5px 30px;
    border: 2px solid;
    text-align: center;
}
.h3-titlte {
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    margin-top: 20px;
    margin-bottom: 30px;
    /*background-color: #ef7b00;*/
    background: linear-gradient(90deg, rgb(11, 5, 105) 0%, rgb(47, 36, 132) 40%, rgb(202, 197, 197) 100%);
    padding: 10px 0 10px 30px;
}
.branch-network{
    /*background-color: #ef7b00;*/
    color: #ef7b00;
    font-size: 16px;
    border: 1px solid #ef7b00;
}
.table-border {
    border: 1px solid #ef7b00;
    text-align: center;
}
.table-border th, .table-border td {
    border: 1px solid #858586;
}
.table-border a{color: #403f3f}
.component {
  /*max-width: 50%;*/
  margin: 0 auto;
}
.component h2 {
  margin: 0 0;
  padding: 1rem;
 background: linear-gradient(90deg, rgb(11, 5, 105) 0%, rgb(47, 36, 132) 40%, rgb(202, 197, 197) 100%);
  text-transform: uppercase;
  /*font-family: Helvetica, Arial, sans-serif;*/
  font-size: 1rem;
      font-weight: 600;
  color: #fff;
}

.accordion {
  /*font-size: 0.85rem;*/
}
.accordion .toggle {
  position: relative;
  display: block;
  padding: 1rem;
  border: solid #ccc;
  border-width: 0 1px 1px;
  background-color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  color: #ef7b00;
  font-weight: 600;
}
.accordion .toggle:after {
  content: "+";
  display: block;
  position: absolute;
  right: 15px;
  top: 20%;
  height: 20px;
  width: 20px;
  line-height: 15px;
  border: 2px solid #a497ab;
  border-radius: 50%;
  text-align: center;
  color: #a497ab;
}
.accordion .toggle-contents {
  display: none;
}
.accordion:first-child .toggle {
  border-top-width: 1px;
}
.accordion.active .toggle {
  background-color: #f0ebef;
}
.accordion.active .toggle,
.accordion.active .toggle:after {
     color: #ef7b00;
    font-weight: 600;
}
.accordion.active .toggle:after {
  content: "_";
  line-height: 5px;
  border-color: #906090;
}
.accordion.active .toggle-contents {
  display: block;
  padding: 0.5rem 1rem;
  border: solid #ccc;
  border-width: 0 1px 1px;
  background-color: #fff;
  color: #a497ab;
}
.branch-card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 320px;
  /*margin: 1rem;*/
  position: relative;
  width: 260px;
}
.branch-card-view .content{
    /*margin-bottom: 5px;*/
    background: #2f2484;
    padding: 8px 15px;
    text-align: center;
}
.branch-card-view .content h6{font-weight: 600;}
.branch-card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.branch-card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.branch-card-content{padding: 20px 0;}
.branch-card-1 h6{font-size: 14px;font-weight: 600;}
.c-container {
    margin: auto;
    width: 93%;
    position: relative;
    z-index: 1;
}
.branch-card-view {
    -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    padding: 5px;
    margin-bottom: 20px;
    background: #fff;
}
ul.tabs {
  margin: 0;
  padding: 30px 0;
  float: left;
  list-style: none;
  height: 32px;
  border-bottom: 1px solid #333;
  width: 100%;
}

ul.tabs li {
  float: left;
  margin: 0;
  cursor: pointer;
  padding: 0px 21px;
  height: 31px;
  line-height: 31px;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
  border-bottom: 1px solid #333;
  background-color: #666;
  color: #ffffff;
  overflow: hidden;
  position: relative;
}

.tab_last { border-right: 1px solid #333; }

ul.tabs li:hover {
  background-color: #ccc;
  color: #333;
}

ul.tabs li.active {
  background-color: #fff;
  color: #333;
  border-bottom: 1px solid #fff;
  display: block;
  float: left;
}

.tab_container {
  border: 1px solid #333;
  border-top: none;
  clear: both;
/*  float: left;
*/  width: 100%;
  background: linear-gradient(90deg, rgb(230, 229, 239) 0%, rgb(227, 226, 234) 40%, rgb(243, 243, 243) 100%);
  margin-bottom: 50px;
  overflow: auto;
}

.tab_content {
  padding: 20px;
  display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
  .tabs {
    display: none;
  }
  .tab_drawer_heading {
    background-color: #ccc;
    color: #fff;
    border-top: 1px solid #333;
    margin: 0;
    padding: 5px 10px;
    font-size: 16px;
    display: inline-block;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .d_active {
    background-color: #666;
    color: #fff;
  }
}
@media screen and (max-width: 767px) {
  .branch-card-view {
  
      height: auto;
}